<?php
final class JobDetailDto extends Dto {
  public $offerCode = '';
  public $shopName = '';
  public $title = '';
  public $celebrate = '';
  public $photo_2 = '';
  public $message = '';
  public $prefectureName = '';
  public $cityName = '';
  public $wardName = '';
  public $address = '';
  public $access = '';
  public $lat = '';
  public $lng = '';
  public $delFlag = '';
  public $outlineList = array();
  public $salaryList = array();
  public $compensationList = array();
  public $conditionList = array();
  public $remarkList = array();
  public $timeList = array();
  public $boxList = array();
}
//EOF.
